Source: scip.ch

CVE-2022-1686 | Five Minute Webshop Plugin bis 1.3.2 auf WordPress Admin Dashboard id SQL Injection

https://vuldb.com/de/?id.201446

60 hits since 2022-06-08

PHP Vulns Source Ratio: 11% (52654 total, 2947 propagated, 26327 filtered)